package cn.com.countrygarden.bi.main.service.project;

import java.util.List;

import org.springframework.web.multipart.MultipartFile;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.project.ProjectSignItem;
import cn.com.countrygarden.bi.main.service.project.impl.vo.ProjectSignItemQuery;

public interface ProjectSignItemServer {
	public PageData search(ProjectSignItemQuery p,Integer page,Integer size);
	public Integer save(ProjectSignItem p,String userCode);
	public Integer delete(Integer id);
	public ProjectSignItem findOne(Integer id);
	public Result excelToObject(MultipartFile mf,String fileName,String OperatorId,String month) throws Exception;
}
